contenu_menu_droite1html, body {
font-family: "Trebuchet MS", "Bitstream Vera Sans, verdana, lucida, arial, helvetica, sans-serif";
font-size:12px;
background-color:#ffffff;
margin:0;
}

/*BLOC CONTENEUR*/
#contenu {
/*centrage du contenu pour une largeur définie*/
height:100%;
mini-height:750px;
width:780px;
/*marges en haut et en bas*/
margin:auto;
background-image:url(images/fondmenu.gif);
/*min-height: 700px;*/
}

/*ENTETE */
/***************************************************************************/

#formulaire{
position:relative;
left:7px;
top:50px;
width:180px;
height:25px;

}
#bloc_contenu_recherche{
padding-left:15px;
padding-right:30px;
}
.texte_recherche{
font-family: "Trebuchet MS", "Bitstream Vera Sans, verdana, lucida, arial, helvetica, sans-serif";
font-size:12px;
color:#000;
margin-left:15px;
display:block;
font-weight:100;
line-height:14px;

}

.recherche{
line-height:18px;
margin-left:15px;
display:block;
}
#entete {
background-color:#FFFFFF;
width : 780px;
height : 120px;
border:0;
}
#logo {
width:166px;
height:120px;
float:left;
background-image: url("images/logo.gif") ;
}
#bandeau {
width:410px;
height:79px;
background-image: url("images/entete.gif");
float:left;
}
#bandeau_bis {
width:189px;
height:79px;
background-image: url("images/entete2.gif");
background-repeat:no-repeat;
float:left;

}
#bandeau_bis_bis {
width:15px;
height:79px;
background-image: url("images/entete3.gif");
float:left;
}
/*menu haut*/
/***************************************************************************/
#menu_haut {
position:relative;
float:left;
width:612px;
height:21px;

}
#menu {
position:absolute;
top: 0; /*placement haut de la page par rapport au conteneur et pas defaut la page*/
left: 0;/*position gauche*/
z-index:100;

}
dl{
float:left;
margin: 0;/*marge exterieure*/
padding: 0; /*marge interieure*/
border-left: solid 2px #a6def0;
border-bottom: solid 2px #a6def0;
list-style-type: none; /*empecher l'affichage des puces*/
}
 ul, li, dd, dt {
margin: 0;/*marge exterieure*/
padding: 0; /*marge interieure*/
list-style-type: none; /*empecher l'affichage des puces*/
}
/*conteneur de la liste organisée*/
#menu dl {
width: 201px; 
float: left;
/*width: 152px;  /*largeur des blocs*/

}
/* titre*/
#menu dt {
width: 201px; 
height:21px;
text-align: center;
font-weight: bold;
font-size : 11px;
color:#1e90ff; /*couleur police*/
background: #fff; /* fond blanc*/
}
#menu dt p{
margin-top:0;
padding:3px;
}
/*description*/
#menu dd {
display:none;
}
/*style liste déroulante*/
#menu li {
font-weight: bold;
text-align: center;
background: #006ba5;
font-size : 10px;
border: solid 1px #a6def0;
}
#menu li a {
color: #66c5ec;
text-decoration: none;
display: block; /* rempli la case*/
/*height: 20px;*/
}
#menu dt a {
color: #66c5ec;
text-decoration: none;
display: block; /* rempli la case*/
height: 20px;
}
#menu li a:hover{
background: #008ac4;
color: #fff;
cursor:cursor;
}
#menu dt a:hover{
background: #008ac4;
color: #fff;
cursor:default;
border:none;
}

/*PARTIE CENTRALE*/
/***************************************************************************/
/*placement des menus*/
#tout_contenu{
width:614px;
/*width:594px;*/
background-color:#FFF;
margin:0;
padding:0;
min-height:560px;
float:left;
_height:560px;

}

#tout_contenu2{
/*width:614px;**/
width:594px;
background-color:#FFF;
margin:0;
padding:0;
min-height:540px;
float:left;
_height:540px;

}
#partie_centrale{
background-color:#fff;
width:780px;
background-image:url(images/fondmenu.gif);

}
#menu_gauche{
float:left;
width:166px;
height:100%;
margin:0;
padding:0;
}
#menu1 {
position:relative;
width:156px;
font-size:1px; /*bug IE*/
}
#menu2 {
position:relative;
top:15px;
width:156px;
font-size:1px; /*bug IE*/
}
#menubottom {
position:relative;
top:30px;
width:156px;
font-size:1px; /*bug IE*/
}
#menu3 {
position:relative;
top:30px;
width:156px;
font-size:1px; /*bug IE*/
}
#menu4 {
position:relative;
top:45px;
width:156px;
font-size:1px; /*bug IE*/
}
#menu_droite{
margin-top:28px;
margin-right:5px;
float:right;
width:189px;
background-color: #fff;
font-size:1px; /*bug IE*/
}
#contacts {
position:relative;
top:60px;
width:166px;
height:170px;
font-size:1px; /*bug IE*/
}


/***************************************************************************/
#haut_menu_gauche{
background-image: url("images/menuhautbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
font-size: 1px;
}
#contenu_menu_gauche{
width:156px;
background-color:#48bce8;
}
#contenu_menu_gauche li{
display:block;
background-image: url("images/fleche_g.gif");
background-position:18px;
background-repeat: no-repeat;
font-size:12px;
font-weight: bold;
height:20px;
}
#contenu_menu_gauche li a {
display:block;
text-decoration:none;
color:#fff;
height:19px;
padding-left: 50px;
}
#contenu_menu_gauche li a:visited  {
text-decoration:none;
color:#fff;
}
#contenu_menu_gauche li a:hover {
display:block;
background-color: #fff;
filter:alpha(opacity=30);
-moz-opacity:0.3;
opacity: 0.3;
text-decoration:none;
color:#000;
}
#bas_menu_gauche{
background-image: url("images/menubasbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
}
/* deuxième menu*/
#haut_menu_gauche2{
background-image: url("images/menuhautbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
font-size: 1px;
}
#haut_menubottom{
background-image: url("images/menuhautbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
font-size: 1px;
}
#contenu_menu_gauche2{
width:156px;
background-color:#48bce8;
}
#contenu_menu_gauche2 li{
text-indent:50px;
background-image: url("images/fleche_g.gif");
background-position:18px;
background-repeat: no-repeat;
font-size:12px;
font-weight: bold;
height:20px;
}
#contenu_menu_gauche2 li a{
text-decoration:none;
color:#fff;
height:19px;
}
#contenu_menu_gauche2 li a:visited  {
text-decoration:none;
color:#fff;
}
#contenu_menu_gauche2 li a:hover {
display:block;
background-color: #fff;
filter:alpha(opacity=30);
-moz-opacity:0.3;
opacity: 0.3;
text-decoration:none;
color:#000;
}
/* Menu bas */
#contenu_menubottom{
width:156px;
background-color:#48bce8;
}
#contenu_menubottom li{
display:block;
/*text-indent:50px;*/
background-image: url("images/fleche_g.gif");
background-position:18px;
background-repeat: no-repeat;
font-size:12px;
font-weight: bold;
height:20px;
}
#contenu_menubottom li a {
display:block;
text-decoration:none;
color:#fff;
height:19px;
padding-left: 50px;
}
#contenu_menubottom li a:visited  {
text-decoration:none;
color:#fff;
}
#contenu_menubottom li a:hover {
display:block;
background-color: #fff;
filter:alpha(opacity=30);
-moz-opacity:0.3;
opacity: 0.3;
text-decoration:none;
color:#000;
}
#bas_menubottom {
background-image: url("images/menubasbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
}
/**/
#bas_menu_gauche2{
background-image: url("images/menubasbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
}
#haut_menu_gauche3{
background-image: url("images/menuhautbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
font-size: 1px;

}
#contenu_menu_gauche3{
background-image: url("images/menunormalbleu_ex.gif");
background-repeat: no-repeat;
background-position:18px;
background-color:#48bce8;
width: 156px;
height:40px;
}
#contenu_menu_gauche3 li{
font-size:12px;
font-weight:bold;
/*padding-left:50px;*/
}
#contenu_menu_gauche3 li a{
text-decoration:none;
color:#fff;
height:39px;
}
p.ex{
margin:0 0 0 50px;
padding:0;
}
#contenu_menu_gauche3 li a:visited  {
text-decoration:none;
color:#fff;
}
#contenu_menu_gauche3 li a:hover {
display:block;
background-color: #fff;
filter:alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
text-decoration:none;
color:#000;
}

#bas_menu_gauche3{
background-image: url("images/menubasbleu.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
}
#haut_menu_gauche4{
background-image: url("images/menuhautorange.gif");
background-repeat: no-repeat;
width: 156px;
height:6px;
font-size: 1px;
}
#contenu_menu_gauche4{
width:156px;
background-color:#ffaf0b;
}
#contenu_menu_gauche4 li{
text-indent:50px;
background-image: url("images/flecheo_g.gif");
background-repeat: no-repeat;
padding:0px;
margin:0px;
font-size:12px;
font-weight: bold;
height:19px;
color:#fff;
}

#bas_menu_gauchebis4{
background-color:#ffd785;
width: 156px;
}
#bas_menu_gauche4{
background-image:url("images/menubasorange.gif");
background-repeat:no-repeat;
width: 156px;
height:6px;
} 

/*bloc contenu*/
/***************************************************************************/
#bloc_contenu {
float:left;
width:367px;
height:100%;
background-color:#fff;
padding-bottom:30px;
padding-left:7px;
padding-right:3px;


}
#bloc_contenu1{
float:left;
margin-left:auto;
margin-right:auto;
width:95%;
padding:0px 10px 10px 10px;
}
#bloc_contenu2{
margin-left:18px;
margin-right:10px;
width:90%;
padding-bottom:20px
}
#contenu_edito{
line-height:15px;
width:100%;
height:100%;
min-height:160px;
margin-left:auto;
margin-right:auto;
padding:15px 15px 15px 15px;
border: #1e90ff 1px solid;
}
#titre_edito{
background-image:url("images/flecherond.gif");
background-repeat:no-repeat;
height:26px;
min-height:26px;
}
#texte_edito{
height:100%;
margin-top:15px;
}

#contenu_actualite{
width:100%;
margin-left:auto;
margin-right:auto;
padding:0 15px 15px 15px;
border: #1e90ff 1px solid;
}
#contenu_actualite li{
background-image:url("images/fleche.gif");
background-repeat:no-repeat;
margin-top:10px;
}
#contenu_actualite li a{
color:#006699;
}
#contenu_actualite li a:visited{
text-decoration:none;
color:#006699;
}
#contenu_actualite li a:hover{
text-decoration:underline;
color:#ff8c00;
}
.title_contenu{
font-size:16px;
display:block;
color:#1e90ff;
}
/*position de l'image*/
.gauche{
float:left;
}

#titre_edito blockquote{
margin:0;
padding-left:35px;
padding-top:4px;
line-height:15px;
}
/*bloc liste actu*/
#contenu_actualite blockquote{
margin:0;
padding-left:30px;
line-height:15px;
}
/*menu de droite*/
/*CALENDRIER*/
#menu_droite_calendar2 {
	margin-bottom:10px;
	font-size:13px;
}
#haut_menu_droite_calendar2 {
	background-image:url("images/haut_menud.gif");
	background-repeat:no-repeat;
	width: 189px;
	height:6px;
}
#contenu_menu_droite_calendar2 {
	width:189px;
	height:100%;
	background-color:#ffaf0b;
}
#contenu_menu_droite_calendar2 li{
	background-image: url("images/fleched.gif");
	text-indent:30px;
	background-repeat: no-repeat;
	font-size:12px;
	font-weight: bold;
	height:20px;
	color:#fff;
}
#centre_menu_droite_calendar2 {
	background-color:#ffeac0;
	width: 187px;
	height:100%;
	border: 1px solid #ffeac0;
}   
#bas_menu_droite_calendar2 {
	background-image:url("images/encartbas.gif");
	background-repeat:no-repeat;
	width: 189px;
	height:6px;
}
/***************************************************************************/
/*menu de droite journal*/
#menu_droite_journal {
	margin-bottom:10px;
	font-size:1px;
}
#haut_menu_droite_journal {
	background-image:url("images/haut_menuj.gif");
	background-repeat:no-repeat;
	width: 189px;
	height:6px;
}
#contenu_menu_droite_journal {
	width:189px;
	background-color:#008ac6;
}
#contenu_menu_droite_journal li{
	background-image: url("images/fleche_bleue.gif");
	text-indent:30px;
	background-repeat: no-repeat;
	font-size:12px;
	font-weight: bold;
	height:20px;
	color:#fff;
}
#centre_menu_droite_journal{
	background-color:#51c7f6;
	width: 187px;
	height:100%;
	border: 1px solid #51c7f6;
}
#bas_menu_droite_journal{
	background-image:url("images/encartbasj.gif");
	background-repeat:no-repeat;
	width: 189px;
	height:6px;
}
p.menu_journal {
	padding:2px 2px 0 2px;
	/*font-family: 'Balthazar', serif;
	font-family: 'Doppio One', sans-serif;
	font-family: 'Della Respira', serif;
	font-family: 'Belgrano', serif;*/
	font-family: 'Doppio One', serif;
	font-size:9px;
	margin:0;
	text-align: center;
	color: #000000;
	font-weight:bold;
}
p.menu_gif_journal {
	padding:5px 2px 0 2px;
	text-align: center;
}
/***************************************************************************/
/*menu de droite 1*/
#menu_droite_calendar {
	margin-bottom:10px;
	font-size:15px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#menu_droite1, #menu_droite2, #menu_prod_an, #menu_prod_ve {
margin-bottom:10px;
font-size:1px;
}
#menu_droite_lire{
float:right;
margin-right:7px;
margin-bottom:10px;
font-size:1px;
}
#menu_droite_pol{
float:right;
margin-right:7px;
margin-bottom:10px;
font-size:1px;

}
#haut_menu_droite1 {
background-image:url("images/haut_menud.gif");
background-repeat:no-repeat;
width: 189px;
height:6px;
}
#contenu_menu_droite1{
width:189px;
background-color:#ffaf0b;
}
#contenu_menu_droite1 li{
background-image: url("images/fleched.gif");
text-indent:30px;
background-repeat: no-repeat;
font-size:12px;
font-weight: bold;
height:20px;
color:#fff;
}
#centre_menu_droite1{
background-color:#ffeac0;
width: 187px;
height:100%;
border: 1px solid #ffeac0;

}   
#bas_menu_droite1{
background-image:url("images/encartbas.gif");
background-repeat:no-repeat;
width: 189px;
height:6px;
}
/*menu droite 2*/
#haut_menu_droite2{
background-image:url("images/haut_menud.gif");
background-repeat:no-repeat;
width: 189px;
height:6px;
}

#contenu_menu_droite2{
width:189px;
background-color:#ffaf0b;
}
#contenu_menu_droite2 li{
text-indent:30px;
background-image: url("images/fleched.gif");
background-repeat: no-repeat;
font-size:11.5px;
font-weight: bold;
height:100%;
color:#fff;
}
#centre_menu_droite2{
background-color:#ffeac0;
width: 187px;
border: 1px solid #ffeac0;
}   
#bas_menu_droite2{
background-image:url("images/encartbas.gif");
background-repeat:no-repeat;
width: 189px;
height:6px;
}  
/*menu droite 3*/
#menu_prod_an{
width:189px;
height:94px;
background-image:url("images/prodanimales.gif");
background-repeat:no-repeat;
border:white 1px solid;
}
/*menu droite 4*/
#menu_prod_ve{
width:189px;
height:98px;
background-image:url("images/prodvegetales.gif");
background-repeat:no-repeat;
border:white 1px solid;
}
/*class pour menu prod droite*/
.menu_prod{
margin:60px 0 0 0;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
cursor:main;
}

/* pied de page*/ 
/***************************************************************************/
#pied_de_page {
background-color:#66c5ec;
position: relative;
bottom: 0;
width:100%;
height:27px;
clear:both;

}
#pied_gauche{
float:left;
width:166px;
background-color:#a3d3e7;
height:27px;
}
#pied_gauche a{
color:#a3d3e7;
text-decoration:none;

}
#pied_gauche a:hover, a:focus, a:visited{
color:#a3d3e7;
text-decoration:none;
}

#pied_menu{
padding-top:4px;
text-align:center;
 }
#pied_menu li{
font-size:12px;   
display: inline;
list-style-type: none;
text-decoration:none;
color:#fff;
}
#pied_menu li a{
text-decoration:none;
color:#fff;
}
#pied_menu li a:hover {
text-decoration:underline;
color:#ff8c00;
}
/*page type*/
/***************************************************************************/
.droite{
float:right;
margin: 2px 10px 0px 10px;
}

#texte_contenu_article{
height:100%;
margin-top:15px;
}
#texte_contenu_article a{
color:#006699;
text-decoration:none;
}
#texte_contenu_article a:visited{
color:#006699;
text-decoration:none;
}
#texte_contenu_article a:hover{
color: #ff8c00;
text-decoration:underline;
}
#contenu_article{
line-height:15px;
width:100%;
height:100%;
/*min-height:160px;*/
margin-left:auto;
margin-right:auto;
padding:10px 15px 0 15px;

}
.intro_article{
font-weight:bold;

}
/*class pour le titre Lire Aussi*/
.lire_aussi{
font-size:18px;
color:#1e90ff;
}
#lire_aussi{
background-color:#fff;;
width: 189px;
border:#006699 1px solid;
line-height:15px;
}   

#lire_aussi li a{
text-decoration:none;
color:#006699;
}
#lire_aussi li a:hover, a:active {
text-decoration:underline;
color: #ff8c00;

}
#titre_article blockquote{
margin:0;
padding-left:35px;
padding-top:4px;
line-height:18px;
float:left;
}
#titre_article{
background-image:url("images/flecherond.gif");
background-repeat:no-repeat;
height:36px;

}

/*--------------------------------------------------*/
#bloc_contenu_info_rec {
float:left;
width:580px;
height:100%;
background-color:#fff;
padding-bottom:30px;

}

/* balises standards*/ 
/***************************************************************************/




hr {
 display:block;
_height: 1px;
 margin: 0;
 _margin: -7px 0;
 padding: 0;
 background-color: #fff;  /*pour mozilla*/
 color:#fff; /*pour IE*/
 border:1px dotted;
 }

/*paragraphe dans les menus droite et gauche*/
/*+ style lien*/
p.menu{
padding:2px 2px 0 20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;

margin:0;
}
p.menu a{
color:black;
} 
p.menu a:visited{
color:black;
text-decoration:none;
}
p.menu a:hover{
color:#ff8c00;
text-decoration:underline;
}

p.menu_p{
padding:2px 5px 0 20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
line-height:15px;
margin:0;
}
p.menu_p a{
color:black;
} 
p.menu_p a:visited{
color:black;
text-decoration:none;
}
p.menu_p a:hover{
color:#ff8c00;
text-decoration:underline;
}
#centre_menu_droite2 li a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#000;
}
#centre_menu_droite2 li a:hover, a:active {
text-decoration:underline;
color: #ff8c00;
}
#contenu_menu_droite1 li a{
text-decoration:none;
color:#fff;
}
#contenu_menu_droite1 li a:hover, a:active {
text-decoration:underline;
color:#000;
}
#menu_prod_ve a {
color:#000;
font-weight:bold;
font-size:10px;
}
#menu_prod_ve a:visited{
color:#000;
text-decoration:none;
}
#menu_prod_ve a:hover{
color : #ff8c00;
font-weight:bold;
text-decoration:underline;
}
#menu_prod_an a {
color:#000;
font-weight:bold;
font-size:10px;
}
#menu_prod_an a:visited{
color:#000;
text-decoration:none;
}
#menu_prod_an a:hover{
color :#ff8c00;
text-decoration:underline;
}
/*Contenu Menu de droite2*/ 
li.menu{
font-size:12px;
padding:0;
margin:5px 5px 5px 20px;

}
/*Contenu Menu de droite2 lire aussi*/
li.aussi{
font-size:12px;
padding:0;
margin:5px 5px 5px 5px;
width:170px;

}
/*class pour l'affichage des dates*/
.date{
font-family:verdana, lucida, arial, helvetica, sans-serif;
font-weight:bold;
font-size:10px;
color:#000;
}

/*balise communes
img{
margin: 2px 10px 0px 10px;
width:145px;
}
*/
/*page d'accueil et titrage des rubriques*/
h1{
font-size:24px;
padding:0;
margin:0;
color:#1e90ff;
display:inline;
text-indent:15px;
font-weight:bold;
}
.sommaire{
font-size:24px;
padding:0;
margin:0;
color:#1e90ff;
display:inline;
text-indent:0px;
font-weight:bold;
}
h2{
font-size:18px;
padding:0;
margin:0;
color:#ff8c00;
display:inline;
/*font-weight:bold;*/}

/*Titre des articles */
h3{
font-size:18px;
padding-bottom:10px;
padding-bottom:5px;
margin:0;
color:#ff8c00;
display:inline;
}
/*signature auteur*/
.auteur {
font-size:16px;
font-weight:bold;
color:#1e90ff;
}

a.pdf {
	background: url(js/tinymce/icons/pdf.png) no-repeat left center;
	padding-left: 20px;
	color:#006699;
	text-decoration:none;
}

/*liens par défaut*/
a:link {
color:#006699;
text-decoration:none;
}
a:visited {
color:#006699;
text-decoration:none;
}
a:hover {
color:#ff8c00;
text-decoration:underline;
}
	
.date_actu{
font-size:12px;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.date_actu_lutte{
font-size:10px;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
.date_agenda{
color:#000;
font-size:14px;
}
.login{
margin-left:120px;
width:350px;
boder:red 1px solid;
}
.transparent{
background-color: #fff;
filter:alpha(opacity=0);
-moz-opacity:0;
opacity: 0;

}
